@charset "utf-8";
/* ===================================================================
CSS information
 file name  :  default.css
 style info :  リセット及びbody初期設定 (このスタイルシートは基本的に変更しない)
=================================================================== */
/*--- reset */
html {
    overflow-y: scroll;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
    margin: 0;
    padding: 0;
}
address,caption,cite,code,dfn,em,strong,th,var {
    font-style: normal;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
caption,th {
    text-align: left;
}
q:before,q:after {
    content: '';
}
object,
embed {
    vertical-align: top;
}
hr,legend {
    display: none;
}
h1,h2,h3,h4,h5,h6 {
    font-size: 100%;
}
img,abbr,acronym,fieldset {
    border: 0;
}
li {
    list-style-type: none;
}

/*--- default */
body {
    background: #ffffff;
    color: #333;
    font-size: small;
    font-family: "メイリオ","Meiryo",verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
    line-height: 1.5;
}
* html body {	/* for IF6 */
    font-family: "ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
}

/* CLEAR FIX */
.clearfix:after {content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/* 書類アイコン設定 */
span.pdfAfter {
    padding: 2px 14px 2px 2px;
    background: url(../images/item/pdf.gif) no-repeat right center;
}

span.docAfter {
    padding: 2px 14px 2px 2px;
    background: url(../images/item/word.gif) no-repeat right center;
}

span.xlsAfter {
    padding: 2px 14px 2px 2px;
    background: url(../images/item/excel.gif) no-repeat right center;
}

/* Added by AOK */

img.iconAfter {
    padding-left: 4px;
    vertical-align: middle;
}

/* 外部リンクは別窓用の指定 */
.externalIcon {
    padding-left: 4px;
    vertical-align: middle;
}

* html .externalIcon {
    padding: 4px 0 4px 4px;
    vertical-align: middle;
}
